var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0xjish~._.js")
R.c("server/chunks/ssr/node_modules_0vtdjw7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0lcphq5.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cgne4j._.js")
R.c("server/chunks/ssr/node_modules_next_dist_03nkrli._.js")
R.c("server/chunks/ssr/_0awtx1y._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_0do79dx._.js")
R.c("server/chunks/ssr/_next-internal_server_app_login_page_actions_02kefem.js")
R.m(2702)
module.exports=R.m(2702).exports
